@media (min-width:1200px) and (max-width:1440px) {
.mainmenu ul li a{ padding:17px 15px;}
.mainmenu ul li .sub-menu li a{padding:5px 15px; }
.innerContent p {font-size: 15px;margin: 0 0 30px;line-height: 27px;}
.boxinner ul li img{ display:block; width:100%; height:auto;}
}

@media (min-width:992px) and (max-width:1199px) {
.mainmenu ul li a{ padding:18px 8px;}
.mainmenu ul li .sub-menu li a{padding:5px 15px; }
.innerContent p {font-size: 15px;margin: 0 0 30px;line-height: 24px;}
.boxinner ul li img{ display:block; width:100%; height:auto;}
.innerContent h2{ font-size:36px;}
.innerContent h2 span {font-size: 26px;}
}

@media (min-width:768px) and (max-width:991px) {
.mainmenu ul li a{ padding:18px 8px;}
.logo-col img{ width:460px; display:block; margin:0 auto;}
.navsection{ display:none;}
.mainmenu ul li .sub-menu li a{padding:5px 15px; }
.innerContent p {font-size: 15px;margin: 0 0 30px;line-height: 24px;}
.boxinner ul li img{ display:block; width:100%; height:auto;}
.innerContent h2{ font-size:36px;}
.innerContent h2 span {font-size: 26px;}
.banner{ margin:0;}
.innerContent img {float: right;margin: 0 auto 25px;display: none;width: 100%;}
.innerContent img.hide{ display:block;}
.header{background: url(../img/linebg.png) no-repeat bottom center; padding:0 0 15px;}
.slide-menu-open {float: right;display: block;margin: 0;position: absolute;right: 15px;top: 8px;}
.slide-menu-open img{ width:67px;}
.contentSectionSub {
    margin-top: 0;
}
.errorcontent img{ display:block; margin:0 auto 55px; float:none;} 

}

@media (min-width:481px) and (max-width:767px) {
.mainmenu ul li a{ padding:18px 8px;}
.logo-col img{ width:330px; display:block; margin:0 auto;}
.navsection{ display:none;}
.mainmenu ul li .sub-menu li a{padding:5px 15px; }
.innerContent p {font-size: 15px;margin: 0 0 30px;line-height: 24px;}
.boxinner ul li img{ display:block; width:100%; height:auto;}
.innerContent h2{ font-size:36px;}
.innerContent h2 span {font-size: 26px;}
.banner{ margin:0;}
.innerContent img {float: right;margin: 0 auto 25px;display: none;width: 100%;}
.innerContent img.hide{ display:block;}
.topsocialLink ul {margin: 0;padding: 0;}
.boxinner ul li {display: block;float: left;width: 100%;list-style: none;}
.header{background: url(../img/linebg.png) no-repeat bottom center; padding:0 0 15px;}

.slide-menu-open {float: right;display: block;margin: 0;position: absolute;right: 15px;top: -5px;}
.slide-menu-open img{ width:60px;}
.contentSectionSub {
    margin-top: 0;
}
.errorcontent img{ display:block; margin:0 auto 55px; float:none;} 

}

@media (min-width:290px) and (max-width:480px) {
.mainmenu ul li a{ padding:18px 8px;}
.logo-col img {width: 230px;display: block;margin: 0;float: left;}
.navsection{ display:none;}
.mainmenu ul li .sub-menu li a{padding:5px 15px; }
.innerContent p {font-size: 15px;margin: 0 0 30px;line-height: 24px;}
.boxinner ul li img{ display:block; width:100%; height:auto;}
.innerContent h2{ font-size:36px;}
.innerContent h2 span {font-size: 26px;}
.banner{ margin:0;}
.innerContent img {float: right;margin: 0 auto 25px;display: none;width: 100%;}
.innerContent img.hide{ display:block;}
.topsocialLink ul {margin: 0;padding: 0;}
.boxinner ul li {display: block;float: left;width: 100%;list-style: none;}

.footlogo img{ width:250px; display:block; margin:0 auto;}

.header{background: url(../img/linebg.png) no-repeat bottom center; padding:0 0 15px;}
.topsocialLink ul li img,  footer ul li a img{ height:45px;}

.slide-menu-open {float: right;display: block;margin: -12px -3px 0 0;}
.slide-menu-open img{ width:60px;}
.contentSectionSub {
    margin-top: 0;
}
.errorcontent img{ display:block; margin:0 auto 55px; float:none;} 

}